使用Ubuntu,看来我还挺幸运。

为当前最终发行版之前的所有版本提供支持
回复
qdzheng
帖子: 277
注册时间: 2006-12-03 23:00
送出感谢: 0
接收感谢: 0

使用Ubuntu,看来我还挺幸运。

#1

帖子 qdzheng » 2006-12-26 18:39

看了这里这么多问题,看来我算是比较幸运的了。

安装过程很顺利,主要是我的硬件都是系统已经支持的,驱动没有什么问题,无需做任何调整。安装中文、多媒体中遇到的问题,基本上都参照前辈们的帖子搞定。现在用起来很顺手啊。

安装了Ubuntu后,总体感觉比FC好使多了。终于找到了一款适合我使用的Linux系统,心满意足。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-12-26 18:41

栽树-乘凉。lin的风格。
● 鸣学
ssf5852779
帖子: 14
注册时间: 2006-12-21 22:13
送出感谢: 0
接收感谢: 0

#3

帖子 ssf5852779 » 2006-12-26 23:52

我跟你一样啊,系统安装很成功。
只是到现在我这linux系统还没播放过音乐出来,不会弄播放器啊。
我只要能听MP3,WMA,还有视频文件支持RM,RMVB和DVD文件就OK了
mdblg
帖子: 43
注册时间: 2006-12-20 9:50
来自: CHN xj
送出感谢: 0
接收感谢: 0

#4

帖子 mdblg » 2006-12-27 0:10

ssf5852779 写了:我跟你一样啊,系统安装很成功。
只是到现在我这linux系统还没播放过音乐出来,不会弄播放器啊。
我只要能听MP3,WMA,还有视频文件支持RM,RMVB和DVD文件就OK了
详细的帮助在viewtopic.php?t=32969
7)电脑,当然缺少不了影音啦,下面慢慢来。

(1)首先安装多媒体编码器
sudo apt-get install gstreamer0.8-plugins
接着
sudo apt-get install gstreamer0.8-lame gstreamer0.8-ffmpeg w32codecs libdivx4linux install lame sox ffmpeg mjpegtools vorbis-tools
在系统询问是否继续(y/n)时,一律输入y,回车。
再在终端输入
gst-register-0.8
回车。

(2)安装gstreamer的解码器,gstreamer是gnome主推的多媒体平台。然后我们安装xine的解码器 libxine-extracodecs ,xine是另外一个多媒体平台,功能非常强大。我们还把系统自带的totem卸载,改为使用xine后端的totem,这样才可以播放rmvb等视频。顺便安装上播放器mplayer。

sudo apt-get install gstreamer0.10-*
sudo apt-get install libxine-extracodecs totem-xine mplayer-686 ffmpeg lame faad sox mjpegtools libxine-main1

(3)当然,还可以安装安装Realplayer播放器
sudo apt-get install realplayer

(4)时下最流行的是MP3,我们当然少不了,播放MP3我们可以

A、装Beep Media Player
在终端输入下列即可
sudo apt-get install beep-media-player

这个Beep Media Player会出现歌名乱码现象,可在“Beep Media Player”上面“右键→首选项→插件→MPEG音频插件”的下面的“首选项→标题”中,选上“禁用ID3v2标签”和“将非UTF-8 ID3标签转换成UTF-8”,并把ID3编码设为“GBK”就行了。
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 karron » 2006-12-27 8:23

楼上的方法有些过时.

建议楼主直接到wiki看快速设置指南.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
janny773
帖子: 18
注册时间: 2006-11-07 18:27
送出感谢: 0
接收感谢: 0

#6

帖子 janny773 » 2006-12-27 11:14

偶在虚拟机下装的,也挺顺利,但不太会用,慢慢摸索中
回复

回到 “老旧版本支持”